/*
Author:		Wetrix s.r.o.
Website:	http://www.kvizmajster.sk/
*/
* {
	margin:0;
	padding:0;
	}
body {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#a0a0a0;
	color:#222222;
	}
a {
	color:#669619;
	font-weight:bold;
	text-decoration:none;
	}
a:hover {
	color:#80A050;
	text-decoration:underline;
	}
a:active {
	color:#80A050;
	text-decoration:none;
}

.meta2 a{
	color:#50AA20;
	}
.meta2 a:hover {
	color:#50FF20;
	}	
.meta2 a:visited{
	color:#50A020;
	}
img {
	border:0;
	}
p {
	margin-bottom:20px;
	line-height:20px;
	}

p.line_green {
	border-bottom: 4px solid green;
	margin-bottom: 15px !important;
	font-size: .8em;
}	
p.line_orange {
	border-bottom: 4px solid orange;
	margin-bottom: 15px !important;
	font-size: .8em;
}	
.nadpis {
	color:green;
	font-size:1.5em;
	padding:4px;
}

.ram {
	border:1px dashed silver;
	height:170px;
}
	
td.pexeso{
	padding:0px;
}

td.ruletagr{
	background:#A6C639;
	text-align:center;
	width:30px;
	height:30px;	
}
td.ruletaye{
	background:yellow;
	text-align:center;
	width:30px;
	height:30px;
}
td.ruletakoberec{
	background:white;
	color:black;
	text-align:center;
	min-width:30px;
	padding:5px;
}



.clickimgoff {
	position:relative;
	float:right;
	border-top:2px solid silver;
	border-left:2px solid silver;
	border-bottom:2px solid black;
	border-right:2px solid black;
}

/* Structure */
#wrap {

	width:765px;
	height:37px;
	float:left;
	text-align:left;
	margin:2px;
	border-top:2px solid gray;
	border-left:2px solid gray;
	border-bottom:2px solid black;
	border-right:2px solid black;	
}
#lavy {
	width:19%;
	height:21px;
	margin:2px;
	border-top:1px solid black;
	border-left:1px solid black;
	border-bottom:1px solid gray;
	border-right:1px solid gray;	
	float:left;
	color:#FFFFFF;
}
#cinnost{
	width:67%;
	height:21px;
	margin:2px;
	border-top:1px solid black;
	border-left:1px solid black;
	border-bottom:1px solid gray;
	border-right:1px solid gray;	
	float:left;
	color:#ffffff;
}
#nove_kvizy{
	width:16%;
	height:21px;
	margin:2px;
	border-top:1px solid black;
	border-left:1px solid black;
	border-bottom:1px solid gray;
	border-right:1px solid gray;	
	color:#ffffff;
}
#report{
	width:81px;
	height:21px;
	margin:2px;
	border-top:1px solid black;
	border-left:1px solid black;
	border-bottom:1px solid gray;
	border-right:1px solid gray;	
	float:left;
	color:#999999;
}
#odpovede{
	width:14%;
	height:21px;
	margin:2px;
	border-top:1px solid gray;
	border-left:1px solid gray;
	border-bottom:1px solid black;
	border-right:1px solid black;	
	float:left;
	color:#999999;
}
#casovac {
	width:100%;
	height:5px;
	margin:2px;
	border-top:1px solid black;
	border-left:1px solid black;
	border-bottom:1px solid gray;
	border-right:1px solid gray;
	background-color:green;
	float:left;
	color:#999999;
	clear:both;
}
#chatwin {
	margin:0 auto;
	min-height:350px;
	max-height:1600px;
	min-width:642px;
	max-width:642px;
	float:left;
	background-color:#ffffff;
	overflow-y:hidden;
	overflow-x:hidden;
}
#chatusers
{
	height:655px;
	width:120px;	
	float:right;
	border:1px solid;
	overflow-x:hidden;
	background-color:#ffffff;
	overflow-y:auto;
	padding:0px;
}
#wrapper {
	margin:0 auto;
	width:1012px;
	background-color:#454943;
	background-image:url(./../images/bg-wrapper.gif);
	background-repeat:repeat-y;
	background-position:right;
	border:1px solid black;
	}
#logger {
	margin:0 auto;
	width:242px;
	float:right;
	background-color:#FFFFFF;
	background-position:right;
	border:1px solid #CCDE8D;
	border-color:#454943;
	height:118px;
	}	
#header {
	height:120px;
	background-image:url(./../images/KM_LOGO.jpg);
	background-repeat:no-repeat;
	}
#header_wide {
	height:120px;
	background-image:url(./../images/KM_LOGO_WIDE.jpg);
	background-repeat:no-repeat;
	}
	
#nav {
	height:35px;
	line-height:35px;
	background-image:url(./../images/nav_bg.gif);
	background-repeat:repeat-x;
	padding:0 10px;
	}
#sidebar2 {
	width:195px;
	background-color:#ffffff;
	border:1px solid black;
	margin:10px;
	margin-top:8px;
	padding:0px;
	min-height:40px;
	max-height:1500px;
	overflow:hidden;
}
#sidebar3 {
	width:160px;
	background-color:#ffffff;
	border:1px solid black;
	margin:10px;
	margin-top:8px;
	padding:0px;
	min-height:40px;
	max-height:1500px;
	overflow:hidden;
}
#sidebar2 a {
	color:#7C8E2D;
	text-decoration:none;
	font-weight:bold;
	font-family:arial;
	font-size:0.96em;
	}
#sidebar2 a:hover {
	color:#ACBE6D;
	text-decoration:none;
	font-weight:bold;
	font-family:arial;
	font-size:0.96em;	
	}
		
	
	
#sidebar {
	float:left;
	width:160px;
	background-color:#ffffff;
	border:1px solid #2D302C;
	margin:10px;
	padding:5px;
	min-height:40px;
	max-height:450px;
	overflow-y:scroll;
	}	
#content {
	width:795px;
	float:right;
	background-color:#ffffff;
	min-height:450px;
	max-height:28000px;
	border:1px solid #2D302C;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	padding:5px;
	}
#rebricky {
	width:980px;
	background-color:#ffffff;
	min-height:1250px;
	max-height:5100px;
	border:1px solid #2D302C;
	margin:10px;
	padding:5px;
	}	
#vlastnykviz {
	width:980px;
	background-color:#ffffff;
	min-height:100px;
	max-height:5100px;
	border:1px solid #2D302C;
	margin:10px;
	padding:5px;
	}		
	
#rebricekdiv {
	width:165px;
	float:left;
	background-color:#454943;
	font-weight: bold; 
	color:#ffffff;
	min-height:50px;
	max-height:10450px;
	border:1px solid #2D302C;
	margin:5px;
	padding:5px;
	overflow-x:hidden;
	overflow-y:auto;
	}	
#kvizcontent {
	width:770px;
	float:right;
	background-color:#454943;
	min-height:250px;
	max-height:4450px;
	border:1px solid #2D302C;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	padding:5px;
	}
#footer {
	clear:both;
	text-align:right;
	padding:10px;
	margin-top:-10px;
	color:#ffffff;
	font-size:11px;
	line-height:15px;
	}

#footer-links {
	float:left;
	line-height:30px;
	}
#logof {
	float:left;
	border:1px solid;
	padding:2px;
	margin:8px;
	color:black;
	background-color:silver;
	}
/* Navigation */

#nav ul {
	padding:0 2px 0 0;
	list-style-type: none;
	float:left;
	background:url(./../images/nav_div.gif) right top no-repeat;
	height:35px;	
	}
#nav li {
	padding:0 2px 0 0;
	float:left;
	background:url(./../images/nav_div.gif) right top no-repeat;
	height:35px;
	text-decoration:none;
	text-transform:uppercase;
	}
#nav li a {
	display:block;
	padding:0 15px;
	font-size:10px;
	color:#F0F0F0;
	text-decoration:none;
	font-size:1.0em;
	font-family:Arial, Helvetica, sans-serif;
	}
#nav li a:hover {
	display:block;
	background:url(./../images/nav_bg_hover.gif) 0 0 repeat-x #B4BFAE;
	color:#434446;
	text-decoration:none;
	text-transform:uppercase;
	}

/* Sidebar */

#sidebar ul {
	list-style-type:none;
	margin-bottom:20px;
	}
#sidebar li {
	
	}

/* Headings */

h1  {
	color:#A6C639;
	text-decoration:none;
	font-weight:normal;
	font-size:24px;
	text-shadow: 1px 1px 0 green;
	}
h1 a {
	color:#A6C639;
	text-decoration:none;
	font-weight:normal;
	font-size:24px;
	}
h2 {
	color:#96b629;
	text-decoration:none;
	font-weight:normal;
	font-size:18px;
	}
h3 {
	color:#A6C639;
	text-decoration:none;
	font-weight:normal;
	font-size:15px;
	text-decoration: underline;
	}
h4 {
	color:#A6C639;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	font-weight: bold; 
	text-decoration: underline;
	}	
h3 a {
	font-size:30px;
	font-weight:normal;
	letter-spacing:-1px;
	color:#ffffff;
	text-decoration:none;
	}
h6  {
	color:black;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	}


/* Extra's */

.title1 {
	color:#ffffff;
	font-weight:bold;
	font-size:40px;
	}
.title2 {
	color:#222222;
	font-style:italic;
	font-size:40px;	
	}
.description {
	font-size:12px;
	font-style:italic;
	color:#ffffff;
	padding-left:20px;
	}
.meta {
	color:#444444;
	border-bottom:1px dashed #A0A0A0;
	padding:2px;
	margin:0px;
	font-weight:bold;
	}
.meta2 {
	color:silver;
	margin:5px;
	width:600px;
	background-color:#454943;
	border-top:2px solid gray;
	border-left:2px solid gray;
	border-bottom:2px solid black;
	border-right:2px solid black;
	padding-bottom:2px;
	margin-bottom:6px;	
}

.inputBox{
  background-image:url('../images/keyboard1.jpg');
  background-repeat:no-repeat;
  padding-left:20px;
} 

.meta3 {
	color:silver;
	margin:10px;
	background-color:#555953;
	border-top:2px solid gray;
	border-left:2px solid gray;
	border-bottom:2px solid black;
	border-right:2px solid black;
	padding-bottom:0px;
	margin-bottom:0px;
	}		
.comments {
	margin-top:-10px;
	text-align:right;
	margin-bottom:20px;
	}
.comments a {
	text-decoration:underline;
	}
#footer-links a {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	}
#footer-links a:hover {
	color:#CCDE8D;
	}
input.btn {   
   font-size: 11px;
   color: #E0E0E0;
   height:22px;
   padding-bottom:3px;
   font-weight:bold;
   background-position: 0 -3px;
   background-image:url('./../images/but_bg.png');
 }  

input.btn:hover {
   font-size: 11px;
   color: white;
   height:22px;
   font-weight:bold;
   background-position: 0 -3px;
   background-image:url('./../images/but_bg_hover.png');
 }  
 
.banneritem {
	position:relative;
	float:left;
	margin:10px;
	background:white;
	color:gray;
	padding:2px;
}
 
.ramcek {
	border:2px solid green;
	padding:2px;
	font-size:1.1em;
	color:black;
	font-weight:bold;
	color:#E0862C;
	background:#f5f9b9;
} 
 
#tt {
 position:absolute;
 display:block;
 z-index:200;
 }
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 padding:5px;
 overflow:hidden;
 }
 #ttcont {
 display:block;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 padding:5px;
 background:#666;
 color:#fff;
 }
#ttbot {
display:block;
height:5px;
margin-left:5px;
overflow:hidden;
}
.oznamko {
	background-color:white;
	padding:2px;
	font-size:16px;
	margin:2px;
	margin-bottom:10px;
}
.midsize {
	font-size:16px;
	font-weight:bold;
	padding:4px;
}
#nadpis {
	background-color:#86B629;
	border:1px solid black;
	padding:2px;
	font-size:11px;
	margin:2px;
}
.username {
	color:#86A629;
	cursor:pointer;
	font-weight:bold;
}

.btnstyle {
	padding:5px;
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388;
  box-shadow: inset 0 0 20px rgba(255, 242, 147, 0.5), 4px 4px 5px #383838;		
}

.btnstyle
{
	color:white;
	background:green;
	border:1px solid #FFF293;
	margin:6px;
	box-shadow: inset 10 10 20px green;
	outline: 2px solid;
	outline-color: green;
	outline-offset: 0px;
	font-size:1.4em;
	text-shadow: none;
	-webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}

.btnstyle:hover {
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388;
  box-shadow: inset 0 0 20px rgba(255, 242, 147, 0.5), 2px 2px 2px #383838;		
}

.modkviz {
	padding:2px;background:orange;color:white;font-size:1.3em;width:99%;
}

.listblock {
	position:relative;width:250px;height:84px;border:1px solid black;float:left;margin:5px;
}


@media only screen and (max-width : 640px) {
		#nav li {
			text-align: center;
			width: 400px;
			padding: 5px 0;
			margin: 0;
			float: none;
			clear:both;
		}
		
		/*Transitions*/
		.navi {
			width: 100%;
			text-align: center;
			margin: 0 auto;
		}

		.navi .main-content {
			padding: 36px;
			margin: 57px 10px 53px 49px;
			background: #fff;
			border: 1px solid #444;
			right: 0px;
			-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);
			background: #eee;
			height: auto;
			position: relative;
			top: 10px;
			transition: top 0.5s ease-in-out;
		}		
}